[Bug 146] New: sjf2410-linux does not contain latest svn code

bugzilla-daemon at bugzilla.openmoko.org bugzilla-daemon at bugzilla.openmoko.org
Wed Jan 17 21:18:00 CET 2007


           Summary: sjf2410-linux does not contain latest svn code
           Product: OpenMoko
           Version: current svn head
          Platform: PC
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P2
         Component: OE bitbake recipes  / build system
        AssignedTo: mickey at vanille-media.de
        ReportedBy: laforge at openmoko.org

even the most recent builds of sjf2410-linux don't contain the changes for flash
read support which I committed some time ago.

------- You are receiving this mail because: -------
You reported the bug, or are watching the reporter.

More information about the buglog mailing list